/*---- FORM ELEMENTS ----*/

form {
	position: relative;
	height: 1%;
	}
	
form h3 {
	margin-top: 0;
	color: #436984;
	}	


form.bg {
	float: left;
	width: 100%;
	position: relative;
	height: 1%;
	margin-top: 1.2em;
	margin-bottom: .8em;
	/*border: 1px solid #dee864;*/
	color: #222;
	background: #E6F0F8 url(../img/bg-form.gif) no-repeat;
	background-position: 50% 19em;
	}
	
.col2 form.bg {
	width: auto;
	}	
	
form#editPage {
	margin-top: 0;
	padding-top: 0;
	}	
	
.colSixty form.bg {
	width: 100%;
	}	
	
#enrol *.detail, #enrol p.detail, .detail {
	font-size: .9em;
	}
	
#enrol {
	display: block;
	float: none;
	z-index: 999;
	margin-top: 1em;
	position: relative;
	}	
	
div.formBorder {
	border: 2px solid #fff;
	/*border: 8px solid #fff;*/
	position: relative;
	margin: 7px 7px 9px 7px;
	padding: 7px 7px 11px 7px;
	}	
	
* html div.formBorder {
	float: left;
	}
	
.formBorder h3 {
	padding-top: 9px;
	}	

form.flush, #enrol h3.flush { /* Also in text */
	margin-top: 0;
	}

.colLabel { /* Left column */
	position: relative;
	clear: both;
	width: 12.1em;
	margin-top: 4px;
	padding-top: 4px; /* Also set div_errors padding */
	text-align: right;
	}
	
label:hover {
	cursor: pointer;
	}	
	
.colLabel label {
	font-weight: bold;
	font-size: .93em;
	}
	
.colLabel label b, .colLabel label i {
	font-weight: normal;
	}	

.colField { /* Right column */
	float: left;
	height: 1%;
	position: relative;
	clear: none;
	margin-top: -1.45em; /* Shifts up to align w. .colLabel. Also change .padTop */
	margin-left: 12.6em; /* Also set .colButton margin */
	padding-left: 0;
	padding-bottom: .2em;
	overflow: visible; /* could be a fix for double margin */
	display: inline; /* fix for IE inherited-margin bug */
	}	
	
.colSpacer {
	clear: both;
	height: .6em;
	overflow: hidden;
	}	
	
textarea, input.text, input.textShort, input.selectShort, input.textMedium, select, input.textMid, input.textNo {
	/*border: 1px solid #9cb2cd;*/
	overflow: visible; /* could be a fix for double margin */
	padding-left: 2px;
	padding-bottom: 2px;
	background: #fff;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1em;
	}
	
select.blockType {
	position: relative;
	width: 100%;
	margin: 0;
	border: 0 none;
	padding-left: 0;
	background: #fff;
	font-weight: bold;
	font-size: 1em;
	color: #06f;
	}
	
#editPage input.text,
#editPage textarea {
	background: #EEF5FA;
	}

h1 input.text {
	height: 1.4em;
	line-height: 1.1em;
	padding-bottom: 0;
	font-size: .8em;
	font-weight: bold;
	color: #1D252A;
	}
	
h1 input.unit, input.unit {
	width: 3.4em;
	}
	
h1 input.title {
	width: 23em;
	}	
	
textarea {
	font-size: 100%;
	}

.contentAside textarea,
textarea.main, textarea.php {
	margin-bottom: 1.2em;
	font-family: Monaco, monospace;
	font-size: 100%;
	font-size: 9pt;
	}
	
input.textShort {
	width: 3em;
	}
	
input.textDate {
	width: 7em;
	}	
	
input.textNo {
	width: 1.6em;
	padding-right: .2em;
	text-align: right;

	}	
	
textarea.main, textarea.question, textarea.answer {
	position: relative;
	width: 99%;
	height: 22em;
	overflow: auto;
	margin-top: .6em;
	margin-bottom: .4em;
	}
	
textarea.question {
	height: 8.4em;
	font-weight: normal;
	float: right;
	margin-left: 3.6em;
	vertical-align: top;
	}
	
ul.answerList  {
	float: left;
	width: 100%;
	position: relative;
	margin-top: .6em;
	margin-bottom: 1.2em;
	border-top: 1px solid #C6CDD0;
	padding-top: .2em;
	}

.answerList li {
	float: left;
	width: 100%;
	clear: both;
	position: relative;
	padding-bottom: .6em;
	margin-top: .4em;
	border-bottom: 1px solid #C6CDD0;
	}	
	
textarea.answer {
	float: right;
	margin-top: .25em;
	margin-bottom: .2em;
	width: 89%;
	height: 3.6em;
	}
	
textarea.oneLine {
	width: 93%;
	height: 1.8em;
	}	
	
input.answerAlpha {
	float: left;
	width: 1em;
	height: 1.15em;
	margin-top: .1em;
	margin-bottom: .2em;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.4em;
	font-size: 3em;
	}
	
input.alphaShort {
	font-size: 1.6em;
	}
	
blockquote p.answerCheck {
	margin-bottom: 0;
	padding-bottom: 0;
	}

.answerCheck li {
	clear: both;
	}	

.answerCheck input {
	clear: right;
	float: left;
	margin-right: 6px;
	margin-left: 0;
	}
	
.col2 .answerCheck input {
	clear:right;
	margin-top: .15em;
	}	
	
.answerCheck label {
	display: block;
	width: 95.5%;
	float: right;
	}
	
.indent .answerCheck label {
	width: 95%;
	}	
	
.col2 .answerCheck label {
	width: 92%;
	}	
	
.listFlush .textMedium {
	width: 90%;
	}
	
.colField .listFlush {
	margin-top: .2em;
	}	

.contentAside textarea {
	width: 228px;
	height: 7em;
	overflow: auto;
	}
	
.contentMain textarea.php {
	margin-bottom: 0;
	position: relative;
	width: 100%;
	height: 5.5em;
	overflow: auto;
	}

.edit .contentMain {
	padding-bottom: 1em;
	}
	
.selected {
	font-weight: bold;
	}	
	
	
p input.textMedium,
p input.selectShort {
	font-size: 100%;
	}	
	
input.file { /* Pretty much zero CSS support for type="file" */
	border: 1px solid #9cb2cd;
	padding-left: 2px;
	padding-bottom: 2px;
	background: #fff;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	}	
	
input.button, a.button, a.button:hover {
	height: 21px;
	margin-top: 1em;
	margin-bottom: 0;
	border: 2px outset #fff;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	background: #36c;
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 100%;
	}
	
input.button {
	display: block;
	margin: 1em 0 .8em 0;
	height: 2.5em;
	background: #436984 url(../img/bg-button.png) repeat-x;
	/*outline-style: inset 1px;*/
	line-height: 1.45em;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: .05em;
	font-weight: bold;
	font-size: 1em;
	color: #fff;
	}
	
a.button:hover {
	border-bottom: 1px outset #fff;
	}
	
div.formDivider {
	float: none;
	display: block;
	margin: 1.6em -12px .8em -12px;
	border-top: 3px solid #fff;
	font-size: 1px;
	}	
	
#enrol h2 {
	margin-top: 1em;
	margin-left: -12px;
	margin-right: -12px;
	margin-bottom: 0;
	/* border-top: 4px solid #fff; */
	padding-top: .7em;
	padding-bottom: .2em;
	background: transparent url(../img/bg-section.jpg) repeat-x;
	text-indent: 12px;
	font-size:1.4em;
	color: #343434;
	}
	
#enrol h2.first {
	margin-top: 0;
	}	
	
.formBorder h2.section {
	clear: both;
	border-top: 3px solid #fff;
	}	

#enrol h3 {
	/*height: 1%; bad in IE7*/
	position: relative;
	margin-top: .6em;
	margin-bottom: 0;
	/*border-top: 1px solid #dee864;*/
	padding-top: 0;
	padding-bottom: 0;
	}

div.buttons {
	clear: both;
	padding-left: 0;
	text-align: center;
	}
	
.buttons input.button {
	margin: 0 auto;
	}	

p.button {
	line-height: 26px;
	}	
	
p input.button {
	margin-top: 0;
	}	
	
.colButton {
	clear: both;
	}
	
a.button, a.button:hover {
	padding-top: 4px;
	border: 1px outset #fff;
	}	

textarea {
	width: 350px;
	height: 3.6em;
	}
	
input.text {
	width: 350px;
	}	
	
textarea.textMessage {
	height: 6em;
	}
	
textarea.postalAddress {
	height: 7em;
	}	

option {
	width: 100%;
	}	
	
.textMedium {
	width: 14em;
	}
	
.toc .textMedium {
	width: 17.5em;
	}
	
.toc .textMedium, .toc input.unit {
	font-size: .85em;
	}
	
.toc h3 .textMedium, .toc h3 .unit {
	font-size: .72em;
	font-weight: bold;
	}	

.textShort {
	width: 7em;
	margin-right: 4px;
	}
	
.textMid {
	width: 10em;
	}	
	
select {
	width: 7em;
	}
	
select.text, select.textMedium {
	padding-left: 0;
	}	
	
.selectShort {
	width: 3.2em;
	}

.selectMedium {
	width: 7em;
	}	
	
.colLabel em, .colField em {
	position: relative;
	display: block;
	padding-top: 2px;
	padding-bottom: .2em;
	line-height: 1.2em;
	font-style: normal;
	font-size: .85em;
	color: #383838;
	}
	
.padLeft {
	padding-left: 1em;
	}
	
form p {
	text-indent: 0;
	}	

fieldset {
	margin: 0;
	padding: 0;
	border: 0 none;
	}

fieldset.reader {
	position: relative;
	top: 0;
	left: 0;
	width: 99%;
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 100%; /* IE FIX: <ul> inherits .reader font-size */
	}
	
legend {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-weight: bold;
	color: #383838;
	}

legend.reader {
	position: absolute;
	left: -1000px;
	display: block;
	height: 1px;
	width: 1px;
	overflow: hidden;
	margin: -10px;
	padding: 0;
	text-indent: -1000px;
	}
	
.listRadio label {
	}
	
a.delete, a.delete:hover {
	/*display: block;*/
	width: 17px;
	margin-top: -1px;
	overflow: hidden;
	border: 1px outset #999;
	background: #fff url(../img/i-trash.gif) no-repeat;
	padding-left: 17px;
	padding-bottom: 4px;
	}	
	
a.action {
	overflow: hidden;
	margin-left: 3px;
	margin-bottom: 1px;
	border: 1px outset #999;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 4px;
	background: #f0f0ee;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .8em;
	color: #111;
	}
	
a.action:hover {
	background: #06f;
	color: #fff;
	}
	
.cc {
	width: 10.5em;
	margin-bottom: .2em;
	}
	
.sc {
	width: 2.5em;
	margin-bottom: .2em;
	}
	
IMG.block {
	display: block;
	margin: .6em auto 1em auto;
	}	
	
/*---- SAVE BAR ----*/

.preview .saveBar {
	margin-top: 0;
	}

.saveBar {
	margin-top: 1.2em;
	position: relative;
	padding: 4px 8px 4px 6px;
	clear: both;
	background: #1B2328;
	text-align: right;
	}
	
.start {
	margin-top: 0;
	text-align: center;
	padding-bottom: 0;
	}	
	
.saveBar label {
	font-weight: bold;
	color: #fff;
	}
	
.saveBar select.text {
	border: 1px solid #72848B;
	background: #333;
	font-size: 1em;
	color: #fff;
	}	
	
.saveBar input.button {
	margin-left: 6px;
	margin-right: 0;
	line-height: 1.2em;
	border: 1px solid #72848B;
	padding: 2px 6px 4px 6px;
	background: #0268FF url(/img/bg-sign-in.jpg) repeat-x;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: .8em;
	color: #fff;
	}
	
.saveBar input.button:hover {
	background: #0268FF url(/img/bg-button-over.jpg) repeat-x;
	}
	
a.edit {
	display: block;
	float: right;
	width: 57px;
	height: 40px;
	text-indent: -999px;
	background: #0268FF url(/img/b-edit.jpg) no-repeat;
	}
	
a.edit:hover {
	background: #0268FF url(/img/b-edit-over.jpg) no-repeat;
	}	
	
/*----- FORM EXTENSIONS / MESSAGES ----*/	
	
label.formError {
	color: #39f;
	}

p.alert, 
p.alertOK {
	width: 360px;
	margin-top: 0;
	margin-bottom: 1.2em;
	text-indent: 0;
	border: 2px solid #39F;
	padding: 1em .3em 1.2em 36px;
	background: #E0EDF7 url(../img/i-warning.gif) no-repeat;
	background-position: 6px .7em;
	line-height: 1.2em;
	font-weight: bold;
	color: #101010;
	}
	
p.alertOK {
	border: 2px solid #5E91B5;
	background: #E0EDF7 url(../img/i-ok.gif) no-repeat;
	background-position: 6px .7em;
	}
	
p.alertOK a:visited, 
p.alert a:visited {
	border-bottom: 0 none;
	}

p.alertOK a, 
p.alert a {
	position: relative;
	display: block;
	border: 0 none;
	padding-right: 28px;
	padding-bottom: 4px;
	background: transparent url(../img/bg-close.gif) no-repeat;
	background-position: right 1px;
	text-decoration: none;
	color: #101010;
	}
	
p.alertOK a:hover, 
p.alert a:hover {
	background: transparent url(../img/bg-close-hover.gif) no-repeat;
	background-position: right 0;
	color: #101010;
}

p.alert b, p.alertOK b {
	font-weight: normal;
	}

/*---- MESSAGE BOX ----*/

.message {
	position: relative;
	background: #43484C;
	padding: 12px;
	}
	
.message .intro {
	color: #fff;
	}	